Subject: TBI Proposal
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 6 Feb 2001 07:42:00 -0800 (PST)

Attached are my comments to the TBI proposal.  Please review and let me know 
if you have any comments.

I also wanted to clarify a point on the Tom Brown form of gathering 
agreement.  The revised form is an interruptible agreement with no acreage 
dedication.  Since Tom Brown removed all the acreage dedication language, it 
is my understanding that they were not willing to give us an acreage 
dedication.  To the extent we modeled our economics on any Tom Brown 
production, I wanted to make sure everyone understands that these volumes are 
not committed to the system we are purchasing and can be taken by Tom Brown 
to someone else at their discretion.